From: Geoff Crowley <[email-masked]>
Date: Fri, 17 Feb 1995 12:00:00 -0700

Hi ray,
Thanks for your suggestion of looking at the primary history rather than the 
secondary history for the species I needed.  I got all the species
from the primary history, but then I noticed that some of the
concentrations are different in the two cases.
  The histories are called /RGR/TS10D12  (primary)
                     and   /RGR/TS10DS6  (secondary)

Specifically, O3 and O1 are different in the two cases, while
all the other variables I looked at are exactly the same (N2, O2, TN).
I selected the time of 23:00:00 in each case, and expected that the
saving of the histories hourly or 12-hourly would make no
difference.
  I'm probably missing something about how the primary and secondary
histories are related.  Please can you explain.

Thanks -- Geoff